1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Eclipse Ganymede ist da!!!

Dieses Thema im Forum "OS X-Developer" wurde erstellt von Tafkas, 25.06.08.

  1. Tafkas

    Tafkas Rheinischer Krummstiel

    Dabei seit:
    25.11.06
    Beiträge:
    381
    Den Download gibt es hier.
     
  2. _lux_

    _lux_ Bismarckapfel

    Dabei seit:
    23.11.07
    Beiträge:
    75
  3. Update auf Eclipse 3.4 (von 3.3)

    Hallo.

    Ich verwende zur Zeit Eclipse 3.3 und möchte auf 3.4 (Ganymede) updaten. Mit dem Update-Manager (Software-Updates -> Manage Configuration -> Scan for updates) geht es leider nicht. Und ich will das ganze nicht neu installieren, weil ich einige Plugins habe.

    Wie kann ich also auf 3.4 updaten, ohne die ganzen Plugins nochmal installieren zu müssen?

    Vielen Dank..
     
  4. MACRASSI

    MACRASSI Gelbe Schleswiger Reinette

    Dabei seit:
    21.11.04
    Beiträge:
    1.754
  5. alonzo

    alonzo Auralia

    Dabei seit:
    17.03.07
    Beiträge:
    203
    das hab ich leider auch noch nicht rausgefunden... mache gerade eine komplettinstallation... mal sehen ob PHP dann drinnen ist

    EDIT: hat nicht geklappt... bleibe bei NetBeans IDE, ist einfacher zu installieren
     
    #5 alonzo, 16.07.08
    Zuletzt bearbeitet: 16.07.08

Diese Seite empfehlen